<?php 
  $timmer1_Global = array(
    'top'           => $timmer1_Conf['top'],
    'left'          => $timmer1_Conf['left'],
    'width'			=> $timmer1_Conf['width'],
    'height'		=> $timmer1_Conf['height']
  );  
  
  switch( $timmer1_Conf['style'] )
  {  
    case 'win98':  
      $timmer1_Style = array(
        'borderTop'    => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderBottom' => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderLeft'   => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderRight'  => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],

      );
      break;  
    
	default:
      $timmer1_Style = array(
        'borderTop'    => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderBottom' => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderLeft'   => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
        'borderRight'  => '1px solid '.$esquema[$projeto['esquema']]['ActiveBorder'],
      );
  };  
?> 
